

/************************************************* GENERAL SITE MODIFICATIONS *********************************************
***************************************************************************************************************************/

.page_not_found h2 { margin: 191px 0 20px; font-size: 32px; }
.qode-advanced-image-gallery.qode-image-behavior-lightbox .qode-aig-image a .aig-gallery-hover{ background-color: rgba(0, 0, 0, 0.4); }
.qode-accordion-holder .qode-title-holder { background-color: #e3e3e3 !important; }
.qode-accordion-holder .qode-title-holder.ui-state-active { background-color: #e26c22 !important; }


/********************************************************* HEADER *********************************************************
***************************************************************************************************************************/

header a  img.normal,  header  a img.light{ height: 95% !important; }


/***************************************************** NEWSLETTER FORM ****************************************************
***************************************************************************************************************************/

form > p { color: #ffffff !important; }


/********************************************************** FOOTER ********************************************************
***************************************************************************************************************************/

.footer_top h5 { margin: 0 0 0px; }
.footer_top .widget.widget_nav_menu .menu li{ display: inline-block; margin-right: 30px; }
.footer_top .widget.widget_nav_menu .menu li:last-child{ margin-right: 0px; }
.qode-horizontal-timeline .qode-events-wrapper .qode-events .qode-event-text{ font-size: 16px; color: #0a0a0a; font-weight: 600; }
.footer_top .q_social_icon_holder.normal_social a{ display: block; }
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social{ color: inherit!important; }


/*********************************************************** HOME PAGE *********************************************************
***************************************************************************************************************************/

.testimonials_holder .flex-direction-nav li { margin-top: 0px !important; }
.testimonial_image_holder img { max-width: 50% !important; }


/*************************************************** ABOUT - WHO WE ARE ***************************************************
***************************************************************************************************************************/

.qode_client_holder .qode_client_holder_inner .qode_client_image_holder img { width: 125px !important; height: 125px !important; }


/*********************************************************** BLOG *********************************************************
***************************************************************************************************************************/

.blog_single { padding-top:70px !important; }
.post_info { display: none !important; }
.date.entry_date.updated { display: none !important; }


/*************************************************** FACILITIES NURSERY ***************************************************
***************************************************************************************************************************/

.nursery-text-shadow { text-shadow: 0px 0px  7px rgba(0, 0, 0, 0.6); }
.tablepress thead th { background-color: #e26c22 !important; }
.tablepress h6 { color: #ffffff; }
.gallery_holder ul.gallery_with_space.v4 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v4 li { width: 24.25%; margin: 0 1% 1% 0; }


/******************************************************* EMPTY SPACE ******************************************************
***************************************************************************************************************************/

.empty_space_100px { height: 100px !important; }
.empty_space_no_desktop_25px {height: 0px !important;}
.empty_space_180px { height: 180px !important; }
.empty_space_50px { height: 50px !important; }
.empty_space_100_nomobile { height: 100px !important; }



/**************************************************** RESPONSIVE START ****************************************************
***************************************************************************************************************************/

/**************************************************** 1401px & OVER ****************************************************/

@media (min-width: 1401px){
/*** Home Page ***/
.testimonial_image_holder { margin-bottom: 30px !important; }

}


/**************************************************** 1201px - 1400px ****************************************************/

@media (min-width: 1201px) and (max-width: 1400px){

header .header_inner_left { left: 20px !important; }
nav.main_menu > ul > li > a { padding: 0px 10px !important; letter-spacing: 1.4px !important; }

.header_bottom { padding-right: 10px !important; }
.header_bottom_right_widget_holder { padding: 7px !important; }
.empty_space_100px { height: 90px !important; }
.empty_space_180px { height: 160px !important; }
.empty_space_50px { height: 40px !important; }

.at50percent img { max-width: 50% !important; height: auto !important; text-align: center !important; }

.cta {width: 50% !important; }

/*** Home Page ***/
.testimonial_image_holder { margin-bottom: 25px !important; }
.testimonials_holder .flex-direction-nav li { margin-top: 25px; }

}


/**************************************************** 901px - 1200px ****************************************************/

@media (min-width: 901px) and (max-width: 1200px){

nav.mobile_menu>ul { background-color: #e26c22 !important; }
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 { color: #ffffff !important; }
nav.mobile_menu ul li.active > a{ color: #888 !important; }
nav.main_menu > ul > li > a { padding: 7px !important; letter-spacing: -0.6px !important; }

.header_bottom { height: 75px !important; }
.q_logo { top: 38px !important; }
.q_logo a { height: 65px !important; }

.header_bottom_right_widget_holder { vertical-align: top !important; padding: 22px 12px !important; }

nav.main_menu > ul > li > a { line-height: 60px !important; }

header .q_logo img.mobile { height: 70% !important; width: auto; padding: 10px; }
.header_bottom { background-color: #e26c22 !important; padding: 0px 20px !important; }
.empty_space_100px { height: 80px !important; }
.empty_space_180px { height: 160px !important; }
.empty_space_50px { height: 45px !important; }
.at100percent { width: 100% !important; }
.at50percent img { max-width: 60% !important; height: auto !important; text-align: center !important; }

.full_smaller { width: 100% !important; }
.hidden-img { display: none !important; }

.newsletter_tag { margin-top: 10px !important; }
.cta {width: 60% !important; }

/*** Home Page ***/
.testimonial_image_holder { margin-bottom: 20px !important; }
.testimonials_holder .flex-direction-nav li { margin-top: 15px; }



}


/**************************************************** 601px - 900px ****************************************************/

@media (min-width: 601px) and (max-width: 900px){

header .q_logo img.mobile { height: 70% !important; width: auto; padding: 10px; }
nav.mobile_menu>ul { background-color: #e26c22 !important; }
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 { color: #ffffff !important; }
nav.mobile_menu ul li.active > a { color: #171717 !important; }

nav.mobile_menu>ul { width: 100% !important; }

.header_bottom { background-color: #e26c22 !important; }
.empty_space_100px { height: 60px !important; }
.empty_space_no_desktop_25px {height: 30px !important;}
.empty_space_no_desktop_35px {height: 50px !important;}
.empty_space_180px { height: 130px !important; }
.empty_space_50px { height: 40px !important; }
.empty_space_100_nomobile { height: 0px !important; }
.at100percent { width: 100% !important; }
img.img_at50percent { max-width: 50% !important; padding: 0 !important;}
img.img_at75percent { max-width:75% !important; padding: 0 !important; }
img.at50percent  { max-width: 60% !important; height: auto !important; text-align: center !important; padding: 0 !important; }

.full_smaller { width: 100% !important; }
.hidden-img { display: none !important; }

.custom_font_holder { font-size: 90px !important; }
.newsletter_tag { margin-top: 10px !important; }
.cta {width: 70% !important; }

/*** Home Page ***/
.testimonials .testimonial_text_inner p { font-size: 16px !important; }
.testimonial_text_holder { padding: 0 20px !important; }
.testimonial_image_holder { margin-bottom: 15px !important; }
.testimonials_holder .flex-direction-nav li { margin-top: 10px; }

.mobile-nodisplay { height: 0 !important; display: none !important;  }
#parallax .mobile-nodisplay  { display: none !important; }
}




/**************************************************** 320px - 600px ****************************************************/

@media (min-width: 320px) and (max-width: 600px){

.header_bottom { background-color: #e26c22 !important; }

header .q_logo img.mobile { height: 70% !important; width: auto; padding: 10px; }
nav.mobile_menu>ul { background-color: #e26c22 !important; }
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 { color: #ffffff !important; }
nav.mobile_menu ul li.active > a { color: #171717 !important; }

.footer_bottom_holder { padding: 10px 0px !important; }

.empty_space_100px { height: 45px !important; }
.space_20px {height: 13px !important;}
.empty_space_no_desktop_25px {height: 25px !important;}
.empty_space_no_desktop_35px {height: 35px !important;}
.empty_space_180px { height: 100px !important; }
.empty_space_50px { height: 25px !important; }
.empty_space_100_nomobile { height: 0px !important; }
.at50percent img { max-width: 50% !important; height: auto !important; text-align: center !important; padding: 0 !important; }
.half { width: 50% !important; }
.full_smaller { width: 100% !important; }
.hidden-img { display: none !important; }


.custom_font_holder { line-height: 90px !important; font-size: 80px !important; }
.calltoaction { background-position: left !important; background-size: cover !important; }

.mobile-nodisplay { height: 0px !important; display: none !important; }
#parallax .mobile-nodisplay  { display: none !important; }

/*** Home Page ***/
.testimonials .testimonial_text_inner p { font-size: 14px !important; }
.testimonial_text_holder { padding: 0 20px !important; }
.testimonial_image_holder { margin-bottom: 10px !important; }
.testimonials_holder .flex-direction-nav li { margin-top: 5px; }


.entry-content .rev_slider a, .rev_slider a { box-shadow: none; font-size: 15px !important; line-height: 38px !important; }

}